DSA-4839-1

NameDSA-4839-1
Descriptionsudo - security update
SourceDebian
ReferencesCVE-2021-3156

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
sudo (PTS)buster, buster (security)1.8.27-1+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
sudosourcebuster1.8.27-1+deb10u3

Search for package or bug name: Reporting problems